.container.espacaTopo {
    padding-top: 2em;
}

.container.espacaBase {
    padding-bottom: 2em;
}

.tituloDaPagina {
    font-size: 48px;
    font-weight: 500;
    line-height: 60px;
    color: #DA7228;
    text-transform: uppercase;
    margin-bottom: 0.7em;
}

.linhaLogin {
    padding-top: 2.5em;
    padding-bottom: 2em;
    background-color: #22285E;
    margin-bottom: 3em;
}

.esqueceuSenha:hover,
.esqueceuSenha:active,
.esqueceuSenha:focus,
.esqueceuSenha {
    font-size: 22px;
    font-weight: 400;
    line-height: 40px;
    color: #FFFFFF;
    text-decoration: underline !important;
}

.containRepresentante {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.containRepresentante span,
.containRepresentante p,
.containRepresentante a {
    font-size: 24px;
    font-weight: 500;
    line-height: 29px;
    color: #DA7228;
}

.containRepresentante span {
    margin-left: 7px;
    margin-right: 7px;
}

.containRepresentante p,
.containRepresentante a {
    margin: 0;
}

.btnPadraoRepresentante button:hover,
.btnPadraoRepresentante button:active,
.btnPadraoRepresentante button:focus,
.btnPadraoRepresentante button {
    border: 1px solid #DA7228;
    outline: none;
    border-radius: 0;
    background: transparent;
    font-size: 22px;
    font-weight: 500;
    line-height: 43px;
    text-transform: uppercase;
    color: #DA7228;
}

.btnPadraoRepresentante.activeBtn button,
.btnPadraoRepresentante button:hover {
    background: #DA7228 !important;
    color: #FFFFFF !important;
}

.btnPadraoRepresentante button i {
    margin-right: 12px;
    font-size: 30px;
    vertical-align: -10%;
}

.containCardProduto {
    border-radius: 8px;
    box-shadow: 0px 3px 20px #00000026;
}

.espacaLinhaProdutos {
    padding-top: 2.5em;
}

.tituloProduto {
    /* padding: 1em 0.5em;
    font-size: 24px;
    font-weight: 500;
    color: #DA7228;
    text-align: center;
    text-transform: uppercase;
    margin: 0; */
}

.tblValores {
    width: 100%;
}

.containPrecoProduto span,
.tblValores tbody tr td span {
    color: #DA7228;
}

.containPrecoProduto,
.tblValores tbody tr td {
    padding: 0.15em 0.3em;
    text-align: center;
    font-size: 22px;
    font-weight: 400;
    color: #040404;
}

.linhaProdutoPreco:nth-child(odd),
.tblValores tbody tr:nth-child(odd) {
    background: #F1F1F1;
}

.espacador {
    margin-top: 2.5em;
}

.containRepetidorFormProdutos {
    padding: 0;
}

@media (min-width: 992px) {
    .btnPadraoRepresentante button:hover,
    .btnPadraoRepresentante button:active,
    .btnPadraoRepresentante button:focus,
    .btnPadraoRepresentante button {
        min-width: 325px;
    }
}

@media(max-width: 1500px) AND (min-width: 1440.8px) {}

@media(max-width: 1440px) AND (min-width: 1366.8px) {}

@media(max-width: 1366px) AND (min-width: 1280.8px) {}

@media(min-width: 1024.8px) AND (max-width: 1280px) {}

@media(max-width: 1023px) {
    .linhaLogin {
        margin-bottom: 0;
    }
}

@media(min-width: 768.8px) AND (max-width: 992px) {}

@media (max-width: 768px) {
    .tituloDaPagina {
        font-size: 40px;
        line-height: 40px;
    }
    .btnPadraoRepresentante {
        display: block;
        width: 100%;
        margin: 10px auto;
    }
    .btnPadraoRepresentante button {
        width: 100%;
    }
    .containRepresentante {
        justify-content: flex-start;
        margin-bottom: 20px;
    }
    .linhaProdutoPreco:nth-child(odd) {
        background: transparent;
    }
    .linhaProdutoPreco:nth-child(odd)>div:nth-child(even),
    .linhaProdutoPreco:nth-child(even)>div:nth-child(odd) {
        background: #F1F1F1;
    }
}